Subject: [dhcwg] dhcp options

From: saravanan <[email-masked]>
Date: Mon, 16 Feb 2004 21:05:42 +0530

Hai,
    I am new for dhcp world.
 I've configured dhcp & dyndns server on diff machines.I want to update 
dns from dhcp.

Is there any option in dhcpd.conf to specify the dns server address by 
which I can update?

Dhcp server tries to update locally(dyn.dns on same machine) by default.

Note:
-----

 I am using the following option for the clients to have dns server's names
 ' option domain-name-servers 192.168.1.10'

where 192.168.1.10 --> my dns slave.
  I don't want the clients to query from my master dns. So that I want 
to exclude my master server here.

Pls help me

Sarav

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg